from django.shortcuts import render

from django.http import HttpResponse

from . import urls

posts = [
    {
        'author': 'OPIM ',
        'title': 'Pettherapy',
        'content': 'First post content',
        'date_posted': 'August 27, 2019'
    },
    {
        'author': 'Allan Is so cute',
        'title': 'Dog1',
        'content': 'Second post content',
        'date_posted': 'August 28, 2018'
    }
]


def home(request):
    context = {
        'posts': posts
    }
    return render(request, 'pettherapy/home.html', context)


def about(request):
    return render(request, 'pettherapy/about.html', {'title': 'About'})



